<?php
require('conexion.php');
session_start();

$id_nota = $_SESSION['cveNota'];
$query = query("call sp_eliminar_nota('$id_nota')");
//$dato = mysqli_fetch_assoc($query);
echo "<script> 
        document.location.href='/aqua-restaurant/usuario_mesero/notas_de_venta.php';
    </script>";
?>